RubyGems Navigation menu

gtfs_data_exchange_api 0.1.0

A ruby wrapper for the gtfs-data-exchange.com api. List all agencies, or find a specific agency by its data exchange identifier.

版本列表:

  1. 0.1.0 - February 15, 2015 (10.5 KB)

Runtime 依赖关系 (1):

  • httparty ~> 0.13
  • Development 依赖关系 (4):

  • bundler ~> 1.7
  • pry ~> 0.10
  • rake ~> 10.0
  • rspec ~> 3.1
  • 所有者:

    作者:

    • MJ Rossetti (@s2t2)

    SHA 256 checksum:

    a72497ec7f4f13bcee06b1dac772fa5d779cafb78ef9d984afb0cb71fcf1ef70

    下载总次数 2,646

    这个版本 2,646

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: